/*
 * jQuery FlexSlider v2.2.0
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the GPLv2 license.
 * http://www.gnu.org/licenses/gpl-2.0.html
 *
 * Contributing author: Tyler Smith (@mbmufffin)
 */


/* Browser Resets
*********************************/
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;}

/* Icon Fonts
*********************************/
/* Font-face Icons */
@font-face {
	font-family: 'flexslider-icon';
	src:url('fonts/flexslider-icon.eot');
	src:url('fonts/flexslider-icon.eot?#iefix') format('embedded-opentype'),
		url('fonts/flexslider-icon.woff') format('woff'),
		url('fonts/flexslider-icon.ttf') format('truetype'),
		url('fonts/flexslider-icon.svg#flexslider-icon') format('svg');
	font-weight: normal;
	font-style: normal;
}

/* FlexSlider Necessary Styles
*********************************/
.flexslider {margin: 0; padding: 0; }
.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {width: 100%; display: block;}
.flex-pauseplay span {text-transform: capitalize;}

/* Clearfix for the .slides element */
.slides:after {content: "\0020"; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
html[xmlns] .slides {display: block;}
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}

/* FlexSlider Default Theme
*********************************/
.flexslider { margin: 0 0 60px; background: #fff; border: 4px solid #fff; position: relative; -webkit-border-radius: 4px; -moz-border-radius: 4px; -o-border-radius: 4px; border-radius: 4px; -webkit-box-shadow: 0 1px 4px rgba(0,0,0,.2); -moz-box-shadow: 0 1px 4px rgba(0,0,0,.2); -o-box-shadow: 0 1px 4px rgba(0,0,0,.2); box-shadow: 0 1px 4px rgba(0,0,0,.2); zoom: 1; }
.flex-viewport { max-height: 1000px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; -o-transition: all 1s ease; transition: all 1s ease; }
.loading .flex-viewport { max-height: 300px; }
.flexslider .slides { zoom: 1; }
.carousel li { margin-right: 5px; }

/* Direction Nav */
.flex-direction-nav {*height: 0;}
.flex-direction-nav a  { display: block; width: 40px; height: 40px; margin: -20px 0 0; position: absolute; top: 50%; z-index: 10; overflow: hidden; opacity: 0; cursor: pointer; color: rgba(0,0,0,0.8); text-shadow: 1px 1px 0 rgba(255,255,255,0.3); -webkit-transition: all .3s ease; -moz-transition: all .3s ease; transition: all .3s ease; }
.flex-direction-nav .flex-prev { left: -50px; }
.flex-direction-nav .flex-next { right: -50px; text-align: right; }
.flexslider:hover .flex-prev { opacity: 0.7; left: 10px; }
.flexslider:hover .flex-next { opacity: 0.7; right: 10px; }
.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover { opacity: 1; }
.flex-direction-nav .flex-disabled { opacity: 0!important; filter:alpha(opacity=0); cursor: default; }


/* Pause/Play */
.flex-pauseplay a { display: block; width: 20px; height: 20px; position: absolute; bottom: 5px; left: 10px; opacity: 0.8; z-index: 10; overflow: hidden; cursor: pointer; color: #000; }
.flex-pauseplay a:before  { font-family: "flexslider-icon"; font-size: 20px; display: inline-block; content: '\f004'; }
.flex-pauseplay a:hover  { opacity: 1; }
.flex-pauseplay a.flex-play:before { content: '\f003'; }

/* Control Nav */
.flex-control-nav {width: 100%; position: absolute; bottom: -40px; text-align: center;}
.flex-control-nav li {margin: 0 6px; display: inline-block; zoom: 1; *display: inline;}
.flex-control-paging li a {width: 11px; height: 11px; display: block; background: #666; background: rgba(0,0,0,0.5); cursor: pointer; text-indent: -9999px; -webkit-border-radius: 20px; -moz-border-radius: 20px; -o-border-radius: 20px; border-radius: 20px; -webkit-box-shadow: inset 0 0 3px rgba(0,0,0,0.3); -moz-box-shadow: inset 0 0 3px rgba(0,0,0,0.3); -o-box-shadow: inset 0 0 3px rgba(0,0,0,0.3); box-shadow: inset 0 0 3px rgba(0,0,0,0.3); }
.flex-control-paging li a:hover { background: #333; background: rgba(0,0,0,0.7); }
.flex-control-paging li a.flex-active { background: #000; background: rgba(0,0,0,0.9); cursor: default; }

.flex-control-thumbs {margin: 5px 0 0; position: static; overflow: hidden;}
.flex-control-thumbs li {width: 25%; float: left; margin: 0;}
.flex-control-thumbs img {width: 100%; display: block; opacity: .7; cursor: pointer;}
.flex-control-thumbs img:hover {opacity: 1;}
.flex-control-thumbs .flex-active {opacity: 1; cursor: default;}

@media screen and (max-width: 860px) {
  .flex-direction-nav .flex-prev { opacity: 1; left: 10px;}
  .flex-direction-nav .flex-next { opacity: 1; right: 10px;}
}

/* reset flexslider styles */
ol.flex-control-nav {
  opacity: 0;
}
.flexslider.top {
  padding-top: 10px;
}
.flexslider.top .slider {
  margin-top: 4px;
}
.flexslider {
  max-width: 100%;
  height: auto;
  margin: -14px 0 20px 0;
  background: transparent;
  border: 0;
  position: relative;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  zoom: 1;
}
.flexslider .slides img {
  max-width: 100%;
}
/* Direction Nav */
.flex-direction-nav {
  *height: 0;
}
.flex-direction-nav a {
  width: 21px;
  height: 21px;
  margin-top: -8px;
  display: block;
  background: transparent;
  position: absolute;
  top: 50%;
  z-index: 10;
  cursor: pointer;
  text-indent: 0;
  font-size: 0;
  color: transparent;
  opacity: 1;
  -webkit-transition: all .3s ease;
}
.flex-direction-nav .flex-next {
  background: transparent;
  right: 0;
}
.flex-direction-nav .flex-prev {
  background: transparent;
  left: 0;
}
.flexslider:hover .flex-next {
  opacity: 1;
  right: 0;
}
.flexslider:hover .flex-prev {
  opacity: 1;
  left: 0;
}
.flexslider:hover .flex-next:hover,
.flexslider:hover .flex-prev:hover {
  opacity: 1;
  color: #f56e6e;
  border-color: #f56e6e;
}
.flex-direction-nav .flex-disabled {
  opacity: 1 !important;
  filter: alpha(opacity=100);
  cursor: default;
}
.flexslider .slides li .slider {
  width: 100%;
  height: auto;
  background-repeat: no-repeat;
  background-position: top center;
}
.flexslider .slides li .slider .slide {
  padding-bottom: 33%;
}
.flexslider .slides li .slider .flex-direction-nav a {
  top: 44%;
}
.flexslider .flex-direction-nav a {
  display: block;
  width: 40px;
  height: 40px;
  background: rgba(255,255,255,0.15);
  position: absolute;
  top: 28%;
  overflow: inherit;
  z-index: 10;
  opacity: 1;
  cursor: pointer;
  color: rgba(0,0,0,0.8);
  text-shadow: 1px 1px 0 rgba(255,255,255,0.3);
  -webkit-transition: all .3s ease;
  -moz-transition: all .3s ease;
  transition: all .3s ease;
  font-size: 70px;
  line-height: 102px;
  color: #fff;
}
.flexslider .flex-direction-nav .flex-prev {
  width: 107px;
  height: 107px;
  border: 1px solid #fff;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  text-align: center;
  padding-right: 10px;
  margin-left: 9.5%;
}
.flexslider .flex-direction-nav .flex-next {
  width: 107px;
  height: 107px;
  border: 1px solid #fff;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  text-align: center;
  padding-left: 10px;
  margin-right: 9.5%;
}
.flexslider.full-width .flex-direction-nav .flex-prev {
  position: absolute;
  top: 50%;
  margin-top: -54px;
  margin-left: 9.5%;
}
.flexslider.full-width .flex-direction-nav .flex-next {
  position: absolute;
  top: 50%;
  margin-top: -54px;
  margin-left: 9.5%;
}
.flexslider.full-width .container {
  padding-bottom: 80px;
}
.slider .big {
  font-family: 'Bitter', serif;
  font-weight: 700;
  font-size: 62px;
  color: #fff;
  z-index: 20;
  text-align: left;
  margin-left: 17%;
  margin-top: 21px;
}
.slide .bigText {
  color: #fff;
  font-family: 'Open Sans', sans-serif;
  font-weight: 300;
  font-size: 25px;
  line-height: 30px;
  text-align: left;
  margin-left: 17%;
}
.overlap-top {
  position: relative;
  top: -262px;
  height: 0;
  z-index: 35;
  color: #fff;
}
.overlap-top h1 {
  line-height: 59px;
}
.container {
  position: relative;
}
.bg-container .center-ovl {
  color: #fff;
  position: relative;
}
.bg-container .center-ovl .stroke {
  margin-top: 50px;
}
.overlap-bottom {
  padding-top: 50px;
  z-index: 35;
  color: #fff;
  position: relative;
}
.stroke {
  width: 173px;
  height: 6px;
  background: #fff;
  text-align: center;
  display: inline-block;
}
.center-ovl {
  text-align: center;
}
.center-ovl-black .stroke {
  margin-top: 50px;
  width: 173px;
  height: 6px;
  background: #000;
  position: relative;
}
.center-ovl-black {
  text-align: center;
  margin-top: 7px;
}
.center-ovl-black h1 {
  color: #323232;
}